We have a NW 6.5 SP8 server that we need to updated the SSL Cert on. I have generated the CSR request and received the SSL Cert from DigiCert. I imported the the info into the object that I created for the CSR request. Everything is validfor the Trusted Root and Public Key certificates.

However when I use the SSL Cert checker from DigiCert I get the following error messages:

SSL Certificate is expired.

The certificate was valid from 12/18/2008 through 12/18/2009.

It is also showing the wrong serial number for the cert.

SSL Certificate is not trusted

The certificate is not signed by a trusted authority (checking against Mozilla's root store). If you bought the certificate from a trusted authority, you probably just need to install one or more Intermediate certificates. Contact your certificate provider for assistance doing this for your server platform.

I have modified the nwconfig file to use the new SSL cert as well as the conf files for Apache.

Does NW 6.5 work with wilcard certs?